<div class="text-center">
  <button
    class="btn btn-block btn-outline-primary"
    (click)="openCreateRequestModal()"
    data-toggle="pill"
    href="javascript: void(0)"
    role="tab"
    tooltip="{{ 'nav.createRequest' | translate }}"
    placement="right"
    *ngIf="user.isGuest || user.isUser"
  >
    <i class="fa fa-2x fa-file-o"></i>
  </button>
  <button
    class="btn btn-block btn-outline-primary"
    [routerLink]="['/requests']"
    routerLinkActive="active"
    data-toggle="pill"
    role="tab"
    tooltip="{{ 'nav.viewRequests' | translate }}"
    placement="right"
    *ngIf="user.isUser || user.isLawyer"
  >
    <i class="fa fa-2x fa-files-o"></i>
  </button>
  <button
    class="btn btn-block btn-outline-primary"
    [routerLink]="['news-create']"
    routerLinkActive="active"
    data-toggle="pill"
    role="tab"
    *ngIf="user.isEditor"
    tooltip="{{ 'nav.createNews' | translate }}"
    placement="right"
  >
    <i class="fa fa-2x fa-plus-square-o"></i>
  </button>
  <button
    class="btn btn-block btn-outline-primary"
    [routerLink]="['news-edit']"
    routerLinkActive="active"
    data-toggle="pill"
    role="tab"
    *ngIf="user.isEditor"
    tooltip="{{ 'nav.editNews' | translate }}"
    placement="right"
  >
    <i class="fa fa-2x fa-pencil-square-o"></i>
  </button>
  <button
    class="btn btn-block btn-outline-primary"
    [routerLink]="['admin/roles/edit']"
    routerLinkActive="active"
    data-toggle="pill"
    role="tab"
    *ngIf="user.isAdmin"
    tooltip="{{ 'nav.editRoles' | translate }}"
    placement="right"
  >
    <i class="fa fa-2x fa-users"></i>
  </button>
</div>
